Subject: Re: bug#14603: 24.3.50; Error while bootstrapping Emacs on Windows

From: Dmitry Gutov <[email-masked]>
Date: Thu, 13 Jun 2013 11:24:17 +0400

On 13.06.2013 6:43, Eli Zaretskii wrote:
> Something was wrong during the configure step, because lib/dup2.c is
> not supposed to be compiled in the MinGW build.  My crystal ball says
> that somehow the site file nt/mingw-cfg.site was not read by
> configure.

The file is there, and I don't see any errors during configure. Here are 
the logs for it and the bootstrap.